.ddsmoothmenu
{
	float: left;
}

.ddsmoothmenu ul
{
	z-index: 100;
	margin: 0;
	padding: 0px 0 0 0;
	list-style-type: none;
	float: left;
}

/*Top level list items*/
.ddsmoothmenu ul li
{
	position: relative;
	display: inline;
	float: left;
	background: url(../images/devider.jpg) right top no-repeat;
	text-transform:capitalize;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a
{
	font: 13px Arial,Verdana, Helvetica, sans-serif;
	display: block;
	padding: 6px 20px;
	font-weight: bold;
	margin-bottom: 3px;
	text-decoration: none;
	float: left;
	text-transform:capitalize;
}

* html .ddsmoothmenu ul li a
{
	/*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
	color: #ffffff;
}

.ddsmoothmenu ul li.selected1{background:#C83535;}
.ddsmoothmenu ul li a.selected
{
	/*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: url(../images/menu-hover.jpg) left top repeat-x;
	color: #fff;
}

.ddsmoothmenu ul li a:hover
{
	background: url(../images/menu-hover.jpg) left top repeat-x;
	color: #fff;
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul
{
	/*position: absolute;
	left: 0;
	display: none; 
	visibility: hidden;
	width: 168px;
	background: #BA1717;
	border: solid 1px #610501;
	margin-top: -2px;*/
	position: absolute;
	margin: -2px 0 0 0;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	width: 168px;
	background: #BA1717;
	border: solid 1px #610501;
	text-transform:capitalize;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li
{
	display: list-item;
	float: left;
	width: 168px;
	background: none; /*border-bottom: 1px solid #B31F1F;*/
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul
{
	top: 0;
	background: none;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a
{
	font-size: 12px;
	width: 150px;
	padding: 5px 10px;
	margin: 0;
	font-weight: normal;
	border-top-width: 0;
	float: left;
	display: block;
	color: #ffffff;
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	background: none;
	text-transform:capitalize;
}
.ddsmoothmenu ul li ul li a:hover
{
	color: #ffffff;
	background: #000000;
}

/*2st sub level menu*/
.ddsmoothmenu ul li ul li ul
{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	width: 168px;
	background: #BA1717;
	border: solid 1px #610501;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li ul li
{
	display: list-item;
	float: left;
	width: 168px;
	background: none; /*border-bottom: 1px solid #B31F1F;*/
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul li ul
{
	top: 0;
	background: none;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li ul li a
{
	font-size: 12px;
	width: 150px;
	padding: 5px 10px;
	margin: 0;
	font-weight: normal;
	border-top-width: 0;
	float: left;
	display: block;
	color: #ffffff;
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	background: none;
	text-transform:capitalize;
}
.ddsmoothmenu ul li ul li ul li a:hover
{
	color: #ffffff;
	background: #000000;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu
{
	height: 1%;
}
/*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass
{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass
{
	position: absolute;
	top: 6px;
	right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow
{
	/*shadow for NON CSS3 capable browsers*/
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}

.toplevelshadow
{
	/*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
	opacity: 0.8;
}
